﻿table, tr, td {
	border : 1px none black;
	border-collapse : collapse;
	border-spacing : 0px;
	padding : 0px;
	
}

html, body, table, div, td, a, p {
    font-family : Arial, 微軟正黑體, "Microsoft JhengHei", Helvetica, sans-serif;
	font-size : 13px;
	vertical-align : top;
}

td, a {
	text-align : center;
}

.tnc_title{
	font-weight : bold;
	font-size : 8px;
}

.tnc_content{
	font-size : 7px;
}

.td_highlight{
	border : 1px solid orange;
	background-color : orange;
	color : white;
	vertical-align : middle;
}

.td_button{
	border : 1px solid black;
	background-color : none;
	color : black;
	vertical-align : middle;
}

.input_box{
	width : 95%;
	border-left : 1px solid black;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	font-size : 18px;
}

#popUpMessage{
	/*position : absolute;*/
	position:fixed;
	top : 0px;
	left : 0px;
	width : 100%;
	height : 100%;
	display : none;
}

#popUpMessageContent{
	width : 100%;
	height : 100%;
	background-color : white;
	opacity : 1.0;
}

#loadingMessage{
	position : absolute;
	top : 0px;
	left : 0px;
	width : 100%;
	height : 100%;
	display : none;
	opacity : 0.7;
	background-color : grey;
}

#loadingMessageContent{
	width : 100%;
	height : 100%;
	background-color : white;
	opacity : 0.7;
	background-color : grey;
}
#applyOptSeparateTableHeader
{
	text-align: left;
}
#applyOptSeparateTableContent 
{
	   /* background-color: #F8F8F8;*/
	    background-color: #F8F8F8;
}
/*#applyOptSeparateZone tr td
{
	font-size:18px!important;
}*/

/* .applyOptSeparateTableContent2 trtd:nth-child(2)
 {
	 float:right;
 }*/
#applyOptSeparateTableContent tr td 
{
	text-align:left!important;
	font-size:18px!important;

}
#applyOptSeparateTableContent td:first-child
{
	text-align: left;
	/*width:90%;*/
}

.even
{
	background-color: #f0f0f0!important;
}
.checkBoxCSS
{
	 -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
}